
RADIUS Authentication - Bug #379

Remove unnecessary BOOLEAN_PARAMS

06/14/2012 03:41 PM - Luke Murphey

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Remove unnecessary BOOLEAN_PARAMS parameter as it is not used.

Associated revisions

Revision 35 - 07/27/2012 11:43 PM - Luke Murphey

Removed unused BOOLEAN_PARAMS field. Closes #379.

Revision 30 - 07/27/2012 11:43 PM - Luke Murphey

Removed unused BOOLEAN_PARAMS field. Closes #379.

History

#1 - 07/27/2012 11:44 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r35.
